@counter-style lower-alpha-p {
    system: alphabetic;
    symbols: a b c d e f g h i j k l m n o p q r s t u v w x y z;
    suffix: ") ";
  }
div.exercice ol {
    padding-left: 0px ;
}
div.exercice ol li ol {
    list-style: lower-alpha-p;
    padding-left: 20px ;
}

div.solution ol {
    padding-left: 0px ;
}
div.solution ol li ol {
    list-style: lower-alpha-p;
    padding-left: 20px ;
}
